Jump to content

Template:Nobold/styles.css

From the Vrienden Universe, a fictional wiki
Revision as of 04:19, 1 February 2026 by Walter61 (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}